Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 17:14:59 -0500

On Mon, Mar 19, 2001 at 04:07:10PM -0500, Invent Yourself wrote:
> On Mon, 19 Mar 2001, Robert J. Chassell wrote:
> 
> > The link, I believe, between Jorge and Robin, is that the default djuno x4
> > is the narrator's belief system.
> >
> > No, I think the default djuno x4 should be the belief system
> > appropriate to the utterance. But understanding does get complicated;
> > but then, understanding always is complicated.
> >
> > The advantage of Lojban in this case is that it is clearly difficult
> > to determine which djuno x4 a narrator is using unless he or she
> > specifies it. On the other hand, it is less obvious to English
> > speakers that epistemologies vary. Certainly, I myself tend to
> > presume that my interlocutors share my epistemology, and I am often
> > wrong.
> 
> 
> In English, x4 is fixed as the narrator's belief system. I can't say "A
> knows B" unless I believe it too.

Yes.

You.

Can.

Just because _you_ don't use English this way doesn't mean that it is
invalid.

> I suspect Jorge + John use the narrator as default x4, since they seem to
> see djuno as similar in this sense as "know". And I suspect Robin would
> put it as the belief system of the person being discussed (if there is
> such a person). A convention on the meaning of djuno fo zo'e would be
> nice!

Yes, I agree. I think I'll just use 'mi djuno fo le du'u noda jetnu'
from now on, as I don't really believe in the concept of objective
'fact's.

zo'o

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP